Subject: Re: Mulch and termites

From: [email-masked] (Lucia Eisner Smerage)
Date: Thu, 09 Mar 1995 23:56:05 -0400

In article <[email-masked]>, [email-masked] (Chris Ischay)
wrote:

> I am wondering if anyone has any direct experience of finding that mulch
> made from wood can wind up harboring termites?  

Here in Gainesville, Florida, it is a big problem.  I just had dinner with
someone whose new landscapers mulched over a concrete barrier and up to
the casement windows at her business several months ago, and now the
building is infested with termites.  The inspectors have traced the timing
and progression of the infestation to the cypress mulch.  The inspector
warns that you can mulch up to the concrete foundation, but not to mulch
right up to wooden structures (unless it's chemically treated wood to
prevent termite infestation.)

-- Lucia